name: object_merger
cmd:
  - start: |
      ros_env
      stdbuf -oL -eL rosrun clf_object_recognition_merger object_merger _show_image:=false _threshold:=${OBJECT_MERGER_THRESHOLD}
  - check: #TODO
tags:
  - segmentation
requires: #TODO  
provides: #TODO 
host: ${laptop}

#original vdemo definition
#"object_merger, $gpu, -t object_merger -g object -l -L 7:"
